body {
	margin: 0px;
	-webkit-text-size-adjust: none;
	background-color: #F7F4FF;
	font-size: 28px;
	font-family: 'Open Sans';
}
a {
	color: inherit;
	text-decoration: none;
}
.header {
	font-size: 200%;
	font-family: 'Paytone One';
}
.page_title {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	font-size: 150%;
	font-weight: 600;
	color: #BEC2CC;
}
.subtitle {
	float: left;
	font-size: 150%;
	font-weight: 600;
}
.float {
	float: left;
}
.float_right {
	float: right;
}
.span_it {
	width: 100%;
}
.clear {
	clear: both;
}
.outer {
	float: left; 
	width: 100%;
}
.inner {
	float: left; 
	margin-left: 5%;
	width: 90%;
}
.menu_container {
	position: fixed;
	background-color: white;
	border: solid black;
	border-width: 0px 0px 2px 0px;
	height: 175px;
	width: 100%; 
	z-index: 99999;	
}
.menu_links_container {
	position: fixed;
	display: none;
	background-color: #7570AD;
	color: white;
	top: 175px;
	height: 20000px;
	width: 100%; 
	z-index: 99999;	
}
.menu_item_container {
	float: left;
	width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
}
.menu_item {
	float: left;
	font-weight: bold;
	font-size: 50px;
	margin-left: 50px;
	line-height: 80px;
}
.menu_img {
	float: left;
	margin-left: 25px;
	height: 80px;
}
.logo {
	position: absolute;
	left: 25px;
	top: 25px;
	height: 75%;
}
.hamburger {
	position: absolute;
	right: 25px;
	top: 50px;
	width: 90px;
	height: 90px;
	border: 3px solid #595959;
	border-radius: 25px 0px 25px 0px;
}
.dropdown {
	float: left;
	font-size: 40px;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: white;
	border: 2px solid #7F7F7F;
	border-radius: 10px;
	-webkit-appearance: none;
	text-overflow: ellipsis;
}
.hot_button {
	float: left;
	font-size: 40px;
	padding: 20px;
	padding-left: 25px;
	padding-right: 25px;
	color: white;
	border: 2px solid #665EB8;
	background-color: #665EB8;
	border-radius: 10px;
	-webkit-appearance: none;
}
.cold_button {
	float: left;
	font-size: 40px;
	padding: 20px;
	padding-left: 25px;
	padding-right: 25px;
	color: #665EB8;
	border: 2px solid #665EB8;
	background-color: white;
	border-radius: 10px;
	-webkit-appearance: none;
}
.delete_button {
	float: left;
	font-size: 40px;
	padding: 5px;
	padding-left: 25px;
	padding-right: 25px;
	color: white;
	border: 2px solid #C00000;
	background-color: #C00000;
	border-radius: 10px;
	-webkit-appearance: none;
}


.form_background {
	position: fixed; 
	background-color: gray;
	width: 100%; 
	height: 100%;
	z-index: 9999999999;
	opacity: 0.8;
}
.form_container {
	position: fixed; 
	background-color: white;
	border-radius: 10px;
	top: 50px;
	left: 10%; 
	width: 80%;
	z-index: 99999999999;
}
.form_padding {
	padding: 25px;
}
.form_title {
	float: left; 
	width: 100%;
	border: solid gray; 
	border-width: 0px 0px 1px 0px;
	margin-bottom: 25px;
}
.form_close_top {
	margin-top: 10px;
	margin-right: 15px;
	font-size: 32px;
	float: right; 
	font-weight: bold;
	color: gray;
	
}
.form_actions {
	float: left; 
	width: 100%; 
	margin-top: 35px;
	margin-bottom: 35px;
}
.input_text {
	float: left;
	padding: 10px; 
	font-size: 150%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.input_textarea {
	float: left;
	padding: 10px; 
	font-size: 150%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.item_outer {
	float: left;
	width: 100%;
	background-color: white;
	border: solid gray;
	border-width: 0px 0px 1px 0px;
}
.item_info {
	float: left;
	width: 100%;
	background-color: white;
	border: solid gray;
	border-width: 0px 0px 1px 0px;
}
.item_actions {
	float: left;
	width: 100%;
}
.item_info_inner {
	float: left; 
	margin-left: 5%;
	width: 90%;
}
.item_info_details {
	float: left;
	font-size: 125%;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border: solid gray;
	border-width: 0px 0px 1px 0px;
}
.item_info_details_cat {
	float: left;
	width: 50%; 
}
.item_info_details_val {
	float: right; 
	width: 50%;
	text-align: right;
}
body {
	background-color: white
}
.menu_container {
	border: none;
	background-color: white;
	transition: ease 1s;
}
.menu_container_alt {
	position: fixed;
	background-color: white;
	border: solid black;
	border-width: 0px 0px 2px 0px;
	height: 150px;
	width: 100%; 
	z-index: 99999;	
	transition: ease 1s;
}
.menu_container_alt_2 {
	position: fixed;
	background-color: #71E2F0;
	border: solid black;
	border-width: 0px 0px 2px 0px;
	height: 150px;
	width: 100%; 
	z-index: 99999;	
	transition: ease 1s;
}
.front_end_header {
	font-size: 200%;
	font-weight: 800;
}
.front_end_subheader {
	font-size: 150%;
	font-weight: 800;
}
.outer {
	font-size: 36px;
}
.price {
	float: left;
	width: 100%;
	text-align: center;
	font-family: 'Paytone One';
	font-size: 280%;
}
.trial {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 125%;
}
.menu_links_container {
	background-color: white;
	left: 5%; 
	top: 25px;
	width: 90%;
	border-radius: 25px;
	height: auto;
	color: black;
	-webkit-box-shadow: 5px 10px 20px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 5px 10px 20px 0px rgba(0,0,0,0.4);
	box-shadow: 5px 10px 20px 0px rgba(0,0,0,0.4);
}
.menu_sign_in {
	float: left;
	width: 100%;
	background-color: #F2F2F2;
	border-radius: 0px 0px 25px 25px;
}
.menu_sign_in_inner {
	margin-left: 10%;
	margin-top: 50px;
	margin-bottom: 50px;
	font-size: 150%;
	font-weight: bold;
}
.status_message {
	float: left; 
	width: 100%;
	height: 200px;
	margin-bottom: 25px;
	background-color: #E9E9E9;
}
.status_img {
	float: left;
	height: 100px;
	margin: 25px;
	margin-right: 50px;
}
.status_text {
	float: left; 
	width: 75%;
}

.gen_table {
  border-collapse: collapse;
  font-size: 75%;
  color: black;
  width: 100%;
}
td, th {
  border: 1px solid white;
  padding: 2px;
  
}
tr {
	background-color: white;
}
tr:nth-child(even){background-color: #E4E4E4;}
tr:hover {background-color: #ddd;}
th {
  padding: 2px;
  text-align: left;
  background-color: #71E1EF;
  color: black;
}

.drop_shadow {
	-webkit-box-shadow: 2px 2px 2px 0px rgba(174,174,174,1);
	-moz-box-shadow: 2px 2px 2px 0px rgba(174,174,174,1);
	box-shadow: 2px 2px 2px 0px rgba(174,174,174,1);
}